<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;dBlBmnKvRTeYrif4ARvWIs:APA91bEOVR27dwHtJ96Wch2e2chtnXRRmzUAe4ZsoseoGHWeFlMfeb9mISDJqa235WG0ZZf2rRCReYjCsd_QpeGUqwpSWcE309vEpNd_bPymQv3ecaw5aH8&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757708756407}</string>
</map>
